/* Export Panel */
"Choose Folder" = "Scegli cartella";

/* No comment provided by engineer. */
"Export Finished" = "Esportazione completata";

/* Export Panel */
"Export Font" = "Esporta Font";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Please add an instance or set at least one as active." = "Please add an instance or set at least one as active.";

/* No comment provided by engineer. */
"Please check the instance settings." = "Controllare la configurazione dell’istanza";

/* No comment provided by engineer. */
"Show" = "Mostra";

/* No comment provided by engineer. */
"The font %@ was exported successfully." = "Il font: %@ è stato esportato con successo";

/* No comment provided by engineer. */
"There are instances that will have the same file name and would overwrite each other." = "Ci sono due istanze con lo stesso nome del file";

/* No comment provided by engineer. */
"There is no active instance." = "Non c’è un istanza attiva";

/* Name of Plugin */
"Variable Fonts" = "Fonts Variabili";

